#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              0.6.0.0
visibility:           public
id:                   hls-plugin-api-0.6.0.0-HqynVSoToD0ArRXcIRa0Nf
key:                  hls-plugin-api-0.6.0.0-HqynVSoToD0ArRXcIRa0Nf
license:              Apache-2.0
copyright:            Alan Zimmerman
maintainer:           alan.zimm@gmail.com (for now)
author:               Many,TBD when we release
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Web
abi:                  48c05e1224e3ac57c5a9049f278c8fdc
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-0.6.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-0.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-0.6.0.0
hs-libraries:         HShls-plugin-api-0.6.0.0-HqynVSoToD0ArRXcIRa0Nf
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-JpqGMcmeSO6HucVgz21XKA
    hashable-1.3.1.0-BLbX9HPbD8D9d0c8DuHjhm
    haskell-lsp-0.24.0.0-9c778zoc3Bf2BTDGMU0ieV
    hslogger-1.3.1.0-G9KT7buOtGJ7zzWD4LGM1a
    lens-4.19.2-C1LTFIThy7JLUdCtYMuxic process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-DL48dgLnrm1D20vqSuPbau text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

